Version: app-emulation/spice-protocol 9999:0

Depends On: >=dev-vcs/git-1.8.2.1 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-emulation/spice-protocol 0.12.13:0

Depends On:

USE Flags:

Version: app-emulation/spice-protocol 0.12.12:0

Depends On:

USE Flags:

0.12.120.12.139999
"~alpha amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc x86""~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc ~x86"""
comments powered by Disqus